<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'es_mx', version '2.0'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Añadir una nueva consulta';
$string['anyonewhocanveiwthisreport'] = 'Cualquiera puede ver este reporte (report/customsql:view)';
$string['archivedversions'] = 'Versión archivada de esta consulta';
$string['automaticallymonthly'] = 'Agendada, el primer día de cada mes';
$string['automaticallyweekly'] = 'Agendada, el primer día de cada semana';
$string['availablereports'] = 'Consultas sobre-demanda';
$string['availableto'] = 'Disponible parao {$a}.';
$string['backtoreportlist'] = 'Regresar a la lista de consultas';
$string['changetheparameters'] = 'Cambiar los parámetros';
$string['customsql:definequeries'] = 'Definir consultas personalizadas';
$string['customsql:view'] = 'Ver reporte de consultas personalizadas';
$string['deleteareyousure'] = '¿Está seguro de querer eliminar esta consulta?';
$string['deletethisreport'] = 'Eliminar esta consulta';
$string['description'] = 'Descripción';
$string['displayname'] = 'Nombre de consulta';
$string['displaynamerequired'] = 'Usted debe escribir un nombre de consulta';
$string['displaynamex'] = 'Nombre de consulta: {$a}';
$string['downloadthisreportascsv'] = 'Descargar estos resultados como CSV';
$string['editingareport'] = 'Editando una consulta ad-hoc de BasedeDatos';
$string['editthisreport'] = 'Editar esta consulta';
$string['enterparameters'] = 'Escriba parámetros para consulta ad-hoc a BasedeDatos';
$string['errordeletingreport'] = 'Error al eliminar una consulta.';
$string['errorinsertingreport'] = 'Error al insertar una consulta.';
$string['errorupdatingreport'] = 'Error al actualizar una consulta.';
$string['invalidreportid'] = 'ID de consulta inválida {$a}.';
$string['lastexecuted'] = 'Esta consulta se corrió por última vez en {$a->lastrun}. Tardó {$a->lastexecutiontime}s en correr.';
$string['morethanonerowreturned'] = 'Se regresó más de una fila. Esta consulta debería de regresar una fila.';
$string['nodatareturned'] = 'Esta consulta no regresó datos algunos.';
$string['noexplicitprefix'] = 'Por favor, no incluya el prefijo de nombre de tabla <tt>{$a}</tt> en el SQL. En su lugar, ponga el nombre de la tabla sin-prefijado dentro de caracteres <tt>{}</tt>.';
$string['noreportsavailable'] = 'Sin consultas disponibles';
$string['norowsreturned'] = 'No se regresaron filas. Esta consulta debería regresar una fila.';
$string['nosemicolon'] = 'Usted no tiene permitido un caracter  ; en el SQL.';
$string['notallowedwords'] = 'Usted no tiene permitido usar las palabras <tt>{$a}</tt> en el SQL.';
$string['note'] = 'Notas';
$string['notrunyet'] = 'Esta consulta todavía no se ha corrido.';
$string['onerow'] = 'La consulta regresó una fila, acumula los resultados a razón de una fila a la vez.';
$string['parametervalue'] = '{$a->nombre}: {$a->valor}';
$string['pluginname'] = 'Consultas ad-hoc a BasedeDatos';
$string['queryfailed'] = 'Error al ejecutar la consulta: {$a}';
$string['querynote'] = '<ul>
<li>La ficha ( token) <tt>%%WWWROOT%%</tt> en los resultados serán remplazados con <tt>{$a}</tt>.</li>
<li>Cualquier valor en la salida que parezca una URLse hara automáticamente un enlace.</li>
<li>Si un nombre de columna en el resultado termina con los caracteres <tt>date</tt> (fecha), y la columna contiene valores enteros, entonces éstos serán tratados como sellos-de-tiempo Unix (time-stamps), y serán automáticamente convertidos a fechas legibles-por-humanos.</li>
<li>La ficha (token) <tt>%%USERID%%</tt> en la consulta será remplazada con la ID del usuario que ve el reporte antes de que sea ejecutado el reporte.</li>
<li>Para los reportes agendados, las fichas  (tokens) <tt>%%STARTTIME%%</tt> y <tt>%%ENDTIME%%</tt> son remplazadas por los sellos-de-tiempo Unix (timestamp) del inicio y del final de la semana/mes reportada en la consulta antes de que ésta sea ejecutada.</li>
<li>Usted puede  poner parámetros dentro del SQL usando remplazables (placeholders) nombrados, por ejemplo <tt>:parameter_name</tt>. Entonces, cuando se corra el reporte, el usuario puede escribir valores para los parámetros a usar al correrse la consulta.</li>
<li>Si el <tt>:parameter_name</tt> (nombre del parámetro) principia o termina con los caracteres <tt>date</tt> (fecha) entonces se usará un selector de fecha-hora para ingresar dicho valor, de otra manera se usará una caja de texto simple.</li>
<li>Usted no puede usar los caracteres <tt>:</tt> or <tt>?</tt> en cadenas de caracteres en su consulta. Si Usted los necesita, Usted puede usar <tt>CHR(58)</tt> y <tt>CHR(63)</tt> respectivamente, junto con la concatenación de la cadena de caracteres. (Esto es  <tt>CHR</tt> para Postgres o para Oracle, <tt>CHAR</tt> para Servidor MySQL o SQL.)</li>
</ul>';
$string['queryparameters'] = 'Parámetros de la consulta';
$string['queryparams'] = 'Por favor, escriba los valores por defecto para los parámetros de la consulta.';
$string['queryparamschanged'] = 'Los remplazables (placeholders) en la consulta han cambiado.';
$string['queryrundate'] = 'fecha de corrida de la consulta';
$string['querysql'] = 'Consulta SQL';
$string['querysqlrequried'] = 'Usted debe escribir algun SQL.';
$string['recordlimitreached'] = 'Esta consulta alcanzó el límite de  {$a} filas. Algunas filas pudieron haberse omitido al final.';
$string['reportfor'] = 'Consulta corrida en {$a}';
$string['runable'] = 'Correr';
$string['runablex'] = 'Correr: {$a}';
$string['schedulednote'] = 'Estas consultas son corridas automáticamente en el primer día de cada semana, o mes, para reportar acerca de la semana o mes anterior. Estos enlaces le permiten ver los resultados que ya se han acumulado.';
$string['scheduledqueries'] = 'Consultas agendadas';
$string['typeofresult'] = 'Tipo de resultado';
$string['unknowndownloadfile'] = 'Archivo de descarga desconocido.';
$string['userswhocanconfig'] = 'Solamente administradores (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Usuarios que pueden ver reportes del sistema (moodle/site:viewreports)';
$string['whocanaccess'] = 'Quién puede acceder a esta búsqueda';
