<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'es_mx', version '2.0'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awarded'] = 'Otorgado';
$string['awardedto'] = 'Otorgado a';
$string['cantdeleteissue'] = 'Error al remover certificados emitidos';
$string['certificateimage'] = 'Archivo de imagen de certificado';
$string['certificateimage_help'] = 'Esta es la fotografía que se usará en el certificado';
$string['certificatename'] = 'Nombre del Certificado';
$string['certificatename_help'] = 'Nombre del Certificado';
$string['certificatetext'] = 'Textodel Certificado';
$string['certificatetext_help'] = 'Este es el texto que se usará en el certificado, algunas palabras especiales serán remplazadas con variables tales como el nombre del curso, el nombre del estudiante, calificación ...
Estas son:

{USERNAME} -> Nombre completo del usuario

{COURSENAME} -> Nombre completo del curso (o un nombre de curso alterno Definido)

{GRADE} -> Calificación formateada

{DATE} -> Fecha formateada

{OUTCOME} -> Competencias

{HOURS} -> Horas definidas en el curso

{TEACHERS} -> Lista de profesores

El texto puede usar HTML básico, tipos de letra (fonts) básicos, tablas, pero évite cualquier definición de posición';
$string['certificatetextx'] = 'Posición Horizontal de Texto del Certificado';
$string['certificatetexty'] = 'Posición Vertical de Texto del Certificado';
$string['certificateverification'] = 'Verificación de Certificado';
$string['certlifetime'] = 'Mantener certificados emitidos por: (en meses)';
$string['certlifetime_help'] = 'Esto especifica el lapso de tiempo que usted desea conservar los certificados emitidos. Los certificados emitidos que sean más antiguos que esta fecha serán eliminados automáticamente.';
$string['code'] = 'Código';
$string['completiondate'] = 'Finalización del Curso';
$string['coursegrade'] = 'Calificación del Curso';
$string['coursehours'] = 'Horas en el Curso';
$string['coursehours_help'] = 'Horas en el Curso';
$string['coursename'] = 'Nombre Alternativo del Curso';
$string['coursename_help'] = 'Nombre Alternativo del Curso';
$string['coursetimereq'] = 'Minutos requeridos en el curso';
$string['coursetimereq_help'] = 'Escriba aquí el lapso de tiempo mínimo, en minutos, que un estudiante debe haber estado cursando el curso antes de que puedaa recibir el certificado.';
$string['datefmt'] = 'Formato de Fecha';
$string['datefmt_help'] = 'Elija un formato de fecha para imprimirla en el certificado. O, elija la última opción para que tenga la fecha impresa en el formato de idioma elegido por el usuario.';
$string['dateformat01'] = 'enero 1, 2000';
$string['dateformat02'] = 'enero 1o, 2000';
$string['dateformat03'] = '1 enero 2000';
$string['dateformat04'] = 'enero 2000';
$string['dateformat05'] = '1 {$a} enero {$a} 2000';
$string['defaultcertificatetextx'] = 'Posición de Texto Horizontal por defecto';
$string['defaultcertificatetexty'] = 'Posición de Texto Vertical por defecto';
$string['defaultheight'] = 'Altura por defecto';
$string['defaultwidth'] = 'Ancho por defecto';
$string['deletissuedcertificates'] = 'Eliminar certificados emitidos';
$string['delivery'] = 'Entrega';
$string['delivery_help'] = 'Elija aquí cómo le gustaría que sus estudiantes obtengan su certificado:

Abrir en Navegador: Abre el certificado en una ventana nueva del navegador de Internet.
Forzar descarga: Abre la ventana del navegador para descargar un archivo.
Email certificado: Al elegir esta opción se envía el certificado al estudiante mediante un anexo de un mensaje de Email.

Después de que un usuario reciba su certificado, si elige el enlace del certificado dentro de la página del curso, verán la fecha en que recibieron dicho certificado y podrán revisar el certificado recibido.';
$string['designoptions'] = 'Opciones de Diseño';
$string['download'] = 'Forzar descarga';
$string['emailcertificate'] = 'Email (¡también debe elegir guardar!)';
$string['emailfrom'] = 'Nombre del Remitente del Email';
$string['emailfrom_help'] = 'Nombre alterno del formato de Email';
$string['emailothers'] = 'Email otros';
$string['emailothers_help'] = 'Escriba aquí las direcciones Email, separadas por comas, de quienes deberían de ser alertados con un Email cada vez que un estudiante reciba un certificado.';
$string['emailstudenttext'] = 'Anexo está su certificado para {$a->course}.';
$string['emailteachermail'] = '{$a->student} ha recibido su certificado: \'{$a->certificate}\' para {$a->course}.

Usted puede revisarlo aquí:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ha recibido su certificado: \'{$a->certificate}\' para {$a->course}.

Usted puede revisarlo aquí:

 <a href="{$a->url}">Certificate Report</a>.';
$string['emailteachers'] = 'Email a Profesores';
$string['emailteachers_help'] = 'Si se habilita, entonces los profesores serán alertados con un Email cada vez que un estudiante reciba un certificado.';
$string['filenotfound'] = 'Archivo no encontrado {$a}';
$string['getcertificate'] = 'Obtenga su certificado';
$string['grade'] = 'Calificación';
$string['gradefmt'] = 'Formato de la calificación';
$string['gradefmt_help'] = 'Hay tres formatos disponibles si usted elege imprimir una calificación en el certificado:

Calificación en Porcentaje: Imprime la calificación como un porcentaje.
Calificación en Puntos: Imprime el valor en puntos de la calificación.
Calificación en Letra: Imprime la calificación de porcentaje como una letra.';
$string['gradeletter'] = 'Calificación en letra';
$string['gradepercent'] = 'Calificación en porcentaje';
$string['gradepoints'] = 'Calificación en puntos';
$string['height'] = 'Altura del Certificado';
$string['hours'] = 'horas';
$string['intro'] = 'Introducción';
$string['invalidcode'] = 'Código de certificado inválido';
$string['issued'] = 'Emitido';
$string['issueddate'] = 'Fecha de emisión';
$string['issueoptions'] = 'Opciones de emisión';
$string['keywords'] = 'certificado, curso, PDF, Moodle';
$string['modulename'] = 'Certificado Simple';
$string['modulenameplural'] = 'Certificados Simples';
$string['neverdeleteoption'] = 'Nunca eliminar';
$string['nocertificatesissued'] = 'No hay certificados que hayan sido emitidos';
$string['of'] = 'de';
$string['openbrowser'] = 'Abrir en nueva ventana';
$string['opendownload'] = 'Elija el botón inferior para guardar su certificado en su computadora.';
$string['openemail'] = 'Elija el botón inferior y su certificado se le enviará como un anexo en un Email.';
$string['openwindow'] = 'Elija el botón inferior para abrir su certificado en una nueva ventana del navegador.';
$string['pluginadministration'] = 'Administración del certificado';
$string['pluginname'] = 'Certificado simple';
$string['printdate'] = 'Fecha de impresión';
$string['printdate_help'] = 'Ésta es la fecha que será impresa, si elige imprimir una fecha. Si selecciona la fecha de terminación del curso, pero el estudiante no hubiera completado el curso, se imprimirá la fecha recibida. Usted también puede elegir imprimir la fecha basándose en cúando se calificó una actividad. Si el certificado es emitido antes de que dicha actividad sea calificada, se imprimirá la fecha recibida.';
$string['printgrade'] = 'Imprimir Calificación';
$string['printgrade_help'] = 'Usted puede elegir cualquier ítem de calificación de curso disponible en el libro de calificación para imprimir en el certificado la calificación recibida por el usuario para ese ítem. Los ítems de calificación están enlistados en el órden en el que aparecen en el libro de calificación. Elija debajo el formato de la calificación.';
$string['printoutcome'] = 'Imprimir Competencia';
$string['printoutcome_help'] = 'Usted puede elegir cualquier competencia del curso para imprimir el nombre de dicha competencia y la competencia recibida por el usuario en el certificado. Un ejemplo sería: Competencia en Tarea: Eficiente.';
$string['receiveddate'] = 'Fecha Recibido';
$string['report'] = 'Reporte';
$string['savecert'] = 'Guardar Certificados';
$string['savecert_help'] = 'Si elije esta opción, entonces una copia de cada PDF de certificado de usuario es guardada en los archivos del curso en la carpeta MODDATA para ese certificado. Se mostrará un enlace hacia cada certificado de usuario guardado en el reporte del certificado.';
$string['size'] = 'Tamaño del Certificado';
$string['size_help'] = 'Estos son los tamaños del Ancho y Alto del certificado en milímetros. El tamaño por defecto es A4 (europeo) acostado (297 * 210 mm). El tamaño carta (americano) es de 279 * 216 mm.';
$string['summaryofattempts'] = 'Resumen de Certificados Recibidos Previamente';
$string['textposition'] = 'Posición del Texto del Certificado';
$string['textposition_help'] = 'Estas son las coordenadas XY (en milímetros) del texto del certificado';
$string['userdateformat'] = 'Formato de Fecha del Idioma del Usuario';
$string['viewcertificateviews'] = 'Ver {$a} certificados emitidos';
$string['width'] = 'Ancho del Certificado';
